body {
    font-family: 'Open Sans', sans-serif;
	font-size: 20px;	
}

header  {
    	height: 150px;
		background-image: url(../img/header.png);
		background-color: #00a39b;
		background-repeat: no-repeat;	
		
}

h1 {
	font-size: 60px;
	color: #00a39b;
}

h3 {
  
  color: #00a39b;
}


.list-inline {
font-size: 12px;

}

.intext {
	font-family: 'Open Sans', sans-serif;
	font-size: 60px;
	color: #00a39b;
	line-height: 0.428;
}

.intext small {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #000000;
	line-height: 0.428;
}

.navbar {
	background-color: #FFFFFF;
	border: 0px;
  font-size: 18px;
	
}

.nav-secondary  {
	background-color:  #00a39b;
	border: 0px;
	
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #00a39b;
  background-color: #fafafa;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  color: #00a39b;
  background-color: #fafafa;
}

.maintext {
 margin-top:1em;
}

.nav > li > a {
  text-decoration: none;
  color: #000000;
 
}
.subnav {
  background-color: #FFFFFF;
  list-style: none;
}
.navbar-form input, .form-inline input {
	width:auto;
}

.navbar {
    margin-bottom:0;
}

.subnav {
   margin:0;
  top: 0px;
  z-index: 1020;
  background-color: #00a39b; 
  border-bottom: 1px solid #E1E1E1;
  padding: 8px 0px 0px 0px;
  text-decoration: none;
  
}
.sub > li > a {
  text-decoration: none;
  color: #000000;
  font-size: 14px;
}

.sub > li.active > a,
.sub > li.active > a:hover,
.sub > li.active > a:focus {
  color: #FFFFFF;
  text-decoration: none;
 
}

.subnav > li > a:hover,
.subnav > li > a:focus {
  text-decoration: none;
  color: #00a39b;
  background-color: #fafafa;
}

.subnav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}
.alert-info {
  color: #000000;
  background-color: #00a39b;
  border-color: #000000;
}
.btn-primary {
  color: #fff;
  background-color: #00a39b;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #00a39b;
  background-color: #FFFFFF;
  border-color: #285e8e;
}

.label-default {
  background-color: #00a39b;
}

.img-rounded {
	display: inline-block;
}

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.languageselect a{
    color: #FFFFFF;

}

.languageselect a {
    color: #FFFFFF;

}

.langactive {
    color: #FFFFFF;
    text-decoration: underline;

}

h6 { 
   position: absolute; 
   top: 50px; 
   left: 0; 
   width: 500px;
   font-size:20px;
}
h6 span { 
   color: white; 
   /*font: bold 24px/45px Helvetica, Sans-Serif; */
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
h6 span.spacer {
   padding:0 5px;
}

.copyright {
font-size: 10px;
font-color: #00a39b;

}

.panel {
	font-size: 20px;
}
.panel-title {
font-size: 20px;
}
.well {
color: #000000;
  /*background-color: #00a39b;*/
  border-color: #000000;
}


.panel-body {
font-size: 14px;

}

/* Flexible iFrame */


.google-maps { 
position: relative; 
padding-bottom: 75%; // This is the aspect ratio 
height: 0; 
overflow: hidden; 
} 

.google-maps iframe { 
position: absolute; 
top: 0; 
left: 0; 
width: 100% !important; 
height: 100% !important; 
} 

.bg-primary {
background-color: #00a39b;
}
.success2 {
background-color: #00a39b;
}
/*For smaller device, tab control should not appear*/
@media (max-width: 767px) {
    .nav-tabs > li {
        float:none;
        border:1px solid #dddddd;
    }
    .nav-tabs > li.active > a{
        border:none;
    }
    .nav > li > a:hover, .nav > li > a:focus,
    .nav > li > a:hover, .nav > li > a:focus,
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
     {
        background:none;
        border:none;
    }
}
